<?php
$title = ">FTP&nbsp;&#124; Oxito - Hébergeur de sites internet";
include('../../../../commun/header.php'); ?>
<div id="main">
  <div class="wrapper">
    <div>
      <div class="box side-left clearfix"> <span class="box-top"></span>
        <?php include('../../../../commun/menu-support.php'); ?>
        <div id="main-content">
          <div id="inside-content">
            <div class="main-col left">
              <div>
                <div class="cell">
                  <div>
                    <h2>FAQ&nbsp;› FTP</h2>
                  </div>
                  <div>
                    <div>
                      <div>
                        <ul class="faq-questions">
                          <li><a title="$.scrollTo( '#quelle-est-l-adrese-de-l-hote', 500, {easing:'elasout'} );" href="#quelle-est-l-adrese-de-l-hote">Quelle est l'adresse de l'hôte?</a> </li>
                          <li><a title="$.scrollTo( '#puis-je-creer-d-autres-utilisateurs-ftp', 500, {easing:'elasout'} );" href="#puis-je-creer-d-autres-utilisateurs-ftp">Puis-je créer d'autres utilisateurs FTP?</a> </li>
                          <li><a title="$.scrollTo( '#pourquoi-je-ne-peux-pas-modifier-les-acces-ftp', 500, {easing:'elasout'} );" href="#pourquoi-je-ne-peux-pas-modifier-les-acces-ftp">Pourquoi je ne peux pas modifier les accès FTP des utilisateurs?</a> </li>
                          <li><a title="$.scrollTo( '#mon-client-ftp-me-retourne-une-erreur-450', 500, {easing:'elasout'} );" href="#mon-client-ftp-me-retourne-une-erreur-450">Mon client FTP me retourne une erreur &quot;450-Erreur lors de l'écriture dans le fichier: Disk quota exceeded&quot;</a> </li>
                          <li><a title="$.scrollTo( '#j-ai-entre-le-nom-d-hote-correctement', 500, {easing:'elasout'} );" href="#j-ai-entre-le-nom-d-hote-correctement">J'ai entré le nom d'hôte correctement mais je ne peux pas me connecter</a> </li>
                          <li><a title="$.scrollTo( '#comment-creer-un-acces-ftp-prive', 500, {easing:'elasout'} );" href="#comment-creer-un-acces-ftp-prive">Comment créer un accès FTP privé?</a> </li>
                          <li><a title="$.scrollTo( '#comment-creer-un-acces-ftp-a-un-sous-domaine', 500, {easing:'elasout'} );" href="#comment-creer-un-acces-ftp-a-un-sous-domaine">Comment créer un accès FTP à un sous-domaine?</a> </li>
                        </ul>
                        <ul class="faq-answers">
                          <li> <a name="quelle-est-l-adresse-de-l-hote"></a>
                            <h3>Quelle est l'adresse de l'hôte?</h3>
                            <p>L'adresse pour vous connecter sur votre serveur par FTP correspond à votre nom de domaine.</p>
                            <div class="additional-info"> </div>
                          </li>
                          <li> <a name="puis-je-creer-d-autres-utilisateurs-ftp"></a>
                            <h3>Puis-je créer d'autres utilisateurs FTP?</h3>
                            <p>Oui, depuis notre console d'administration (<a href="http://my.oxito.com/" title="Ouvrir la console dans une nouvelle fenêtre">my.oxito.com</a>) vous avez accès à la Gestion des Utilisateurs. Sur cette page, vous pouvez créer, modifier ou supprimer des utilisateurs. En plus, vous pouvez leur créer un accès particulier ou général à votre compte FTP.</p>
                            <div class="additional-info"> </div>
                          </li>
                          <li> <a name="pourquoi-je-ne-peux-pas-modifier-les-acces-ftp"></a>
                            <h3>Pourquoi je ne peux pas modifier les accès FTP des utilisateurs?</h3>
                            <p>L'administrateur du site vous a attribué des droits de lecture seulement. Donc vous pouvez voir qui a accès à quels répertoires du compte, mais vous ne pouvez évidemment rien modifer, créer ou supprimer.</p>
                            <div class="additional-info"> </div>
                          </li>
                          <li> <a name="mon-client-ftp-me-retourne-une-erreur-450"></a>
                            <h3>Mon client FTP me retourne une erreur &quot;450-Erreur lors de l'écriture dans le fichier: Disk quota exceeded&quot;</h3>
                            <p>Ceci s'explique par le fait que vous utilisez tout l'espace disque alloué à votre site.&nbsp;Vous pouvez consulter voter quota disque grâce à la console d'administration&nbsp;(<a href="http://my.oxito.com/" title="Ouvrir la console dans une nouvelle fenêtre">my.oxito.com</a>) sous &quot;Mes Sites / Statistiques / Quota disque&quot;. </p>
                            <p>Il vous faut donc soit faire effacer des fichiers sur votre espace disque, soit passer à l'offre supérieure via la console&nbsp;sous &quot;Administration / Changer l'offre d'un hébergement&quot;.</p>
                            <div class="additional-info"> </div>
                          </li>
                          <li> <a name="j-ai-entre-le-nom-d-hote-correctement"></a>
                            <h3>J'ai entré le nom d'hôte correctement mais je ne peux pas me connecter</h3>
                            <p>Votre&nbsp;nom de domaine n'est pas encore actif. Vous ne pouvez donc vous connecter au serveur via ce nom de domaine. </p>
                            <p>En attendant que l'activation de votre nom de domaine&nbsp;soit effective, vous pouvez néanmoins&nbsp;utiliser l'adresse IP du serveur plutôt que&nbsp;votre nom de domaine. Cette adresse IP&nbsp;est indiquée&nbsp;dans l'email&nbsp;que nous vous avons envoyé juste&nbsp;après votre commande.</p>
                            <div class="additional-info"> </div>
                          </li>
                          <li> <a name="comment-creer-un-acces-ftp-prive"></a>
                            <h3>Comment créer un accès FTP privé?</h3>
                            <p>Depuis la console d'administration (<a href="http://my.oxito.com/" title="Ouvrir la console dans une nouvelle fenêtre">my.oxito.com</a>) vous avez accès à la Gestion des Utilisateurs. Sur cette page, il faut créer un nouvel utilisateur, puis éditer son accès FTP. </p>
                            <p>Si vous souhaitez créer un accès FTP à un répertoire autre que le répertoire racine de votre compte, il faut d'abord vous connecter au serveur&nbsp;par FTP et créer un nouveau répertoire. Ensuite seulement, vous pourrez depuis la console d'administration éditer l'accès spécifique de l'utilisateur en écrivant le nom du répertoire suivi d'un /.</p>
                            <div class="additional-info"> </div>
                          </li>
                          <li> <a name="comment-creer-un-acces-ftp-a-un-sous-domaine"></a>
                            <h3>Comment créer un accès FTP à un sous-domaine?</h3>
                            <p>Une fois connecté à votre console d'administration, choisissez la rubrique &quot;Gestion des utilisateurs&quot;. Cliquez simplement sur le bouton FTP de votre utilisateur, puis il suffit de choisir votre sous-nom de domaine dans la liste déroulante. L'accès est créé. </p>
                            <p>Remarque : Il faut d'abord créer votre sous-nom de domaine dans la rubrique &quot;DNS&quot;, &quot;sous-domaines&quot; avant de lui attribuer un accès FTP.</p>
                            <div class="additional-info"> </div>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <span class="box-bottom"></span> </div>
    </div>
  </div>
</div>
<?php include('../../../../commun/footer.php'); ?>