<?php
$title = "Noms de domaine et sous-domaines&nbsp;&#124; Oxito - Hébergeur de sites internet";
include('../../../../commun/header.php'); ?>
<div id="main">
  <div class="wrapper">
    <div>
      <div class="box side-left clearfix"> <span class="box-top"></span>
        <?php include('../../../../commun/menu-support.php'); ?>
        <div id="main-content">
          <div id="inside-content">
            <div class="main-col left">
          <div>
            <div class="cell">
              <div>
                <h2>Noms de domaine et sous-domaines</h2>
              </div>
              <div>
                <div>
                  <div>
                    <ul class="faq-questions">
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Quels sont les serveurs de noms d'Oxito (DNS)?</a> </li>
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Quelles sont les extensions de noms de domaine que vous acceptez?</a> </li>
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Est-il possible de créer des sous-noms de domaine?</a> </li>
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Où puis-je acheter un nom de domaine?</a> </li>
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Est-il possible de configurer des redirections de nom de domaine?</a> </li>
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Est-il possible de créer des domaines synonymes?</a> </li>
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Où acheter des domaines synonymes?</a> </li>
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Comment transférer un nom de domaine chez Oxito?</a> </li>
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Changer de nom de domaine en cours de contrat</a> </li>
                      <li><a href="../../../../support/faq/noms-de-domaine-et-sous-domaines/index.php">Les noms de domaine en .fr sont-ils acceptés?</a> </li>
                    </ul>
                    <ul class="faq-answers">
                      <li> <a name="irfaq_1_0f7e8"></a>
                        <h3>Quels sont les serveurs de noms d'Oxito (DNS)?</h3>
                        <p>DNS primaire : <b>ns.oxito.com</b> (IP correspondante&nbsp;: 80.80.228.10) </p>
                        <p>DNS secondaire : <b>ns2.oxito.com</b> (IP correspondante : 80.80.229.90)</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_2_0f7e8"></a>
                        <h3>Quelles sont les extensions de noms de domaine que vous acceptez?</h3>
                        <p>Nous commercialisons les extensions suivantes : .com, .net, .org, .info, .biz, .name, .be, .ch, .li, .fr, .re, ws. </p>
                        <p>Néanmoins les noms de domaine avec d'autres extensions, telles que .lu, .de, .at, .ca, .sn, .ci, etc. peuvent être hébergés. Cette liste n'est pas exhaustive, si vous désirez hébergez un nom de domaine avec une autre extension, veuillez nous contacter afin que nous puissions vous indiquer si cela est possible ou non. </p>
                        <p>les noms de domaine à double extension comme .asso.fr ou .co.uk ne peuvent être hébergés sur nos serveurs, de même que .name.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_3_0f7e8"></a>
                        <h3>Est-il possible de créer des sous-noms de domaine?</h3>
                        <p>Oui, l'offre premium permet de créer des sous-noms de domaine depuis la console d'administration.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_4_0f7e8"></a>
                        <h3>Où puis-je acheter un nom de domaine?</h3>
                        <p>Oxito commercialise une douzaine d'extensions de noms de domaine. Vous pouvez consulter la liste des extensions et leur prix annuel sur la page <a href="../../../../domaines/index.php">Domaines</a>. </p>
                        <p>Vous pouvez acheter des noms de domaine depuis votre console d'administration (<a href="http://my.oxito.com/" title="Ouvrir la console dans une nouvelle fenêtre" target="_blank" class="external-link">my.oxito.com</a>) ou depuis le <a href="../../../../hebergement/commander/index.php">formulaire de commande</a> du site. Les noms de domaine seront ainsi&nbsp;directement configurés&nbsp;avec les DNS d'Oxito.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_5_0f7e8"></a>
                        <h3>Est-il possible de configurer des redirections de nom de domaine?</h3>
                        <p>Oui, notre offre Premium vous permet de configurer vos redirections de domaine depuis &nbsp; votre console d'administration. </p>
                        <p>Vous pouvez rediriger vos noms de domaine sur votre domaine principal, sur les sous-domaines de votre domaine principal ou sur des répertoires spécifiques de votre site.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_6_0f7e8"></a>
                        <h3>Est-il possible de créer des domaines synonymes?</h3>
                        <p>Oui, l'offre premium vous permet de gérer vos domaines synonymes (domaines identiques mais&nbsp;avec des extensions différentes, oxito.com et oxito.fr par exemple) depuis&nbsp;la console d'administration sous Mes sites &gt; DNS.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_7_0f7e8"></a>
                        <h3>Où acheter des domaines synonymes?</h3>
                        <p>Les noms de domaine synonymes sont des noms de domaine identiques dont seule l'extension change. Ils sont généralement utilisés pour protéger une marque ou un nom et sont rediriger sur le domaine principal. </p>
                        <p>Pour mettre en place des noms de domaine synonymes, vous pouvez au choix :</p>
                        <ul>
                          <li>acheter des noms de domaine depuis votre console d'administration (<a href="http://my.oxito.com/" title="Ouvrir le console dans une nouvelle fenêtre" target="_blank" class="external-link">my.oxito.com</a>)&nbsp;ou depuis le site d'Oxito sur le <a href="../../../../hebergement/commander/index.php">formulaire de commande</a>. Vos noms de domaine seront automatiquement configurés avec les DNS d'Oxito.</li>
                          <li>acheter des noms de domaine chez un registrar. Vous devrez ensuite configurer vos domaines avec les DNS d'Oxito.</li>
                        </ul>
                        <p>Vous devez ensuite créer les redirections des domaines synonymes sur votre domaine principal depuis votre console d'administration&nbsp;(<a href="http://my.oxito.com/" title="Ouvrir le console dans une nouvelle fenêtre" target="_blank" class="external-link">my.oxito.com</a>) sous Mes sites &gt; DNS. Notez que seule l'offre premium permet de gérer des redirections de domaines.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_8_0f7e8"></a>
                        <h3>Comment transférer un nom de domaine chez Oxito?</h3>
                        <p>Pour les noms de domaine en .com, .net, .org, .biz ou .info, vous pouvez transférer des noms de domaine chez Oxito en&nbsp;utilisant&nbsp;votre console d'administration&nbsp;(<a href="http://my.oxito.com/" title="Ouvrir la console dans une nouvelle fenêtre" target="_blank" class="external-link">my.oxito.com</a>) sous Mes sites &gt; DNS &gt; Gestion nom de domaine. </p>
                        <p>Pour les noms de domaine en .be ou .fr, adressez-nous une demande par email à <a href="javascript:linkTo_UnCryptMailto('ocknvq,kphqBqzkvq0eqo');">info&#064;oxito.com.</a> La procédure étant différente selon l'extension, nos techniciens vous fourniront la marche à suivre.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_9_0f7e8"></a>
                        <h3>Changer de nom de domaine en cours de contrat</h3>
                        <p>Il est possible de changer votre nom de domaine en cours de contrat. Pour cela, nous devons modifier les paramètres de votre compte. Veuillez nous contacter à l'adresse <a href="javascript:linkTo_UnCryptMailto('ocknvq,kphqBqzkvq0eqo');" title="Envoyer un email à l'adresse info@oxito.com" class="mail">info&#064;oxito.com</a>.</p>
                        <div class="additional-info"> </div>
                      </li>
                      <li> <a name="irfaq_10_0f7e8"></a>
                        <h3>Les noms de domaine en .fr sont-ils acceptés?</h3>
                        <p>Oxito est membre de l'AFNIC, l'organisation responsable de l'extension .fr, depuis mai 2004. Vous pouvez donc commander des noms de domaine en .fr auprès d'Oxito.</p>
                        <div class="additional-info"> </div>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        </div>
</div>
<span class="box-bottom"></span> </div>
    </div>
  </div>
</div>
<?php include('../../../../commun/footer.php'); ?>