<?php 
$title = "Méthodes de paiement&nbsp;&#124; Oxito - Hébergeur de sites internet";
include('../../../commun/header.php'); ?>

<div id="main">
  <div class="wrapper">
    <div>
      <div class="box side-left clearfix"> <span class="box-top"></span>
        <?php include('../../../commun/menu-support.php'); ?>
        <div id="main-content">
          <div id="inside-content">
            <div class="main-col left">
              <div>
                <div class="cell">
                  <div>
                    <h2>Méthodes de paiement</h2>
                    <p>Vous trouverez sur cette page les informations nécessaires aux méthodes de paiements suivantes :</p>
                    <ul>
                      <li>Western Union</li>
                      <li>CCP</li>
                      <li>Chèque</li>
                      <li>Virement bancaire</li>
                    </ul>
                  </div>
                  <div>
                    <hr />
                  </div>
                  <div>
                    <h3>Western Union</h3>
                    <p>Oxito étant basé en Suisse, le&nbsp;montant total à payer est converti en CHF. </p>
                    <p>Notez que les frais supplémentaires générés par WESTERN UNION ne sont pas compris dans le montant à payer et sont à la charge du client. </p>
                    <p><b>Destinataire du paiement</b>&nbsp;(responsable des transferts WU chez Oxito) :</p>
                  </div>
                  <div>
                    <table class="ccp-table">
                      <tbody>
                        <tr>
                          <th>Prénom et nom :</th>
                          <td>Patrick Mayer</td>
                        </tr>
                        <tr>
                          <th>Adresse :</th>
                          <td>Chemin du Dévent</td>
                        </tr>
                        <tr>
                          <th>Code postal :</th>
                          <td>1024</td>
                        </tr>
                        <tr>
                          <th>Lieu :</th>
                          <td>Ecublens</td>
                        </tr>
                        <tr>
                          <th>Pays :</th>
                          <td>Suisse</td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                  <div>
                    <p><strong class="hot">Important!</strong> Une fois votre transfert effectué, envoyez un email à <a href="javascript:linkTo_UnCryptMailto('ocknvq,kphqBqzkvq0eqo');">info&#064;oxito.com</a> avec : </p>
                    <ol>
                      <li>Le numéro de contrôle de transfert (Money Transfer Control number).</li>
                      <li>Votre question/réponse secrète.</li>
                      <li>Votre nom, prénom, numéro de rue, NPA (code postal), ville, pays et numéro de&nbsp;téléphone tels qu'ils sont écrits sur votre transfert WESTERN UNION.</li>
                    </ol>
                    <p><b>Ces données sont importantes</b>, sans celles-ci nous&nbsp;ne pourrons pas retirer votre paiement au guichet, surtout si l'adresse de commande sur notre site n'est pas la même que celle du paiement. </p>
                  </div>
                  <div>
                    <hr />
                  </div>
                  <div>
                    <h3>CCP</h3>
                    <p>Le paiement par CCP est réservé aux clients domiciliés en Suisse. </p>
                    <p>Informations nécessaires pour effecture le paiement :</p>
                  </div>
                  <div>
                    <table class="ccp-table">
                      <tr>
                        <th>Notre numéro de CCP :</th>
                        <td>17-278661-7</td>
                      </tr>
                      <tr>
                        <th>Adresse :</th>
                        <td>Net4All.ch SA<br />
                          Département Oxito<br />
                          Chemin du Dévent<br />
                          1024 Ecublens</td>
                      </tr>
                    </table>
                  </div>
                  <div>
                    <p><b class="hot">Important!</b> Veuillez indiquer votre nom de domaine ainsi que votre numéro de commande dans les communications.</p>
                  </div>
                  <div>
                    <hr />
                  </div>
                  <div>
                    <h3>Chèque</h3>
                    <p>Le paiement par chèque est ouvert à toute personne résidant en France. </p>
                    <p>Veuillez envoyer votre <b>chèque dûment libellé à l'ordre de Net4All.ch SA</b> à l'adresse suivante :</p>
                  </div>
                  <div>
                    <table class="ccp-table">
                      <tr>
                        <th>Adresse :</th>
                        <td>Net4All.ch SA<br />
                          Département Oxito<br />
                          Chemin du Dévent<br />
                          1024 Ecublens<br />
                          Suisse</td>
                      </tr>
                    </table>
                  </div>
                  <div>
                    <p><b class="hot">Important!</b> Veuillez indiquer votre nom de domaine et votre numéro de commande au dos du chèque.</p>
                  </div>
                  <div>
                    <hr />
                  </div>
                  <div>
                    <h3>Virement bancaire</h3>
                    <p>Le paiement par virement bancaire est ouvert à toute personne ne désirant pas payer par carte de crédit sur notre plate-forme sécurisée.<br />
                      Les frais bancaires (qui peuvent être très importants) ne sont pas compris dans le montant à payer, ils sont à la charge du client et dépendent de l'organisme bancaire.</p>
                  </div>
                  <div>
                    <table class="vb-table">
                      <tr>
                        <th colspan="5" class="head">Identifiant national de carte bancaire - RIB</th>
                      </tr>
                      <tr>
                        <th>Banque</th>
                        <th>Guichet</th>
                        <th>Numéro de compte</th>
                        <th>Clé</th>
                        <th>Domiciliation</th>
                      </tr>
                      <tr>
                        <td>10096</td>
                        <td>18221</td>
                        <td>00038036401</td>
                        <td>43</td>
                        <td>LB ANNECY PARMELAN</td>
                      </tr>
                    </table>
                    <table class="vb-table">
                      <tr>
                        <th colspan="2" class="head">Identifiant international de carte bancaire</th>
                      </tr>
                      <tr>
                        <th>IBAN</th>
                        <th>BIC</th>
                      </tr>
                      <tr>
                        <td>FR76 1009 6182 2100 0380 3640 143</td>
                        <td>CMCIFRPP</td>
                      </tr>
                    </table>
                    <table class="ccp-table">
                      <tr>
                        <th>Domiciliation :</th>
                        <td>LB ANNECY PARMELAN<br />
                          25 Avenue du Parmelan<br />
                          74000 Annecy<br />
                          France</td>
                      </tr>
                      <tr>
                        <th>Titulaire du compte bancaire :</th>
                        <td>Net4all.ch SA<br />
                          Département Oxito<br />
                          Chemin du Dévent<br />
                          1024 Ecublens<br />
                          Suisse</td>
                      </tr>
                    </table>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <span class="box-bottom"></span> </div>
    </div>
  </div>
</div>
<?php include('../../../commun/footer.php'); ?>